﻿/*....... footer css starts here......*/
.logos_f
{
    width: 170px;
    height: 112px;
    margin-top: 10px;
	margin-left: 10px;
    float: left;
    background: url(../images/interface/Footer/footer_logo.png) no-repeat left top;
    margin-bottom: 10px;
}
.logos_f a.cinemaLogo
{
    width: 155px;
    height: 87px;
    float: left;
	margin-top: 2px;
}
.logos_f a.kicsLogo
{
    width: 195px;
    height: 0px;
    float: left;
	margin-top: 20px;
}

#footer .footerLinks
{
    text-align: left;
    width: 510px;
    float: left;
    height: 100px;
    margin-left: 10px;
	margin-top:10px;
}

#footer .footerLinks ul
{
    float: left;
}
#footer .footerLinks ul li
{
    text-align: left;
    list-style: none;
    line-height: 22px;
    display: inline-block;
    clear: none;
    list-style-type: none;
    padding-right: 0px;
    white-space: nowrap;
    width: 160px;
}

#footer .footerLinks ul li a
{
    text-decoration: none;
    color: #ddd;
}
#footer .footerLinks ul li a:hover
{
    text-decoration: none;
    color: #ff2929;
}

#footer .login_box
{
    width: 201px;
    height: 85px;
    color: #000;
    line-height: 23px;
    position: absolute;
    right: 7px;
    top: 10px;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -khtml-border-radius: 8px;
}

#footer .login_box strong
{
    font-size: 18px;
    font-weight: normal;
}
#footer.login_box p
{
    clear: both;
}

#footer .login_box .memberButtons
{
    position: relative;
    clear: both;
    width: 100%;
    height: 35px;
    text-align: left;
    margin-top: 5px;
}

#footer .login_box .memberButtons a:link, #footer .login_box .memberButtons a:visited
{
    display: inline-block;
    color: #fff;
    width: 70px;
    text-decoration: none;
	font-weight: bold;
    margin: 0 3px 0 3px; /*Margin between each menu item*/
    padding: 5px 10px 5px 10px; /*Padding within each item*/
    background-color: #55a3e7;
	background: url(../images/interface/Footer/button_bg.jpg) repeat-x scroll left  transparent;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
	 text-align: center;
}

#footer .login_box .memberButtons a:hover, #footer .login_box .memberButtons a:active
{
 color: #ddd;
    font-weight: bold;
}
